Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 11:35:10 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hashir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hashir Bot:  Hi Hashir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9504954579 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528391263            03:23 PM, 27th Sep                     hashir                    Ok        
    03:26 PM, 27th Sep                     hashir                    ???           03:27 PM, 27th Sep                   mayar                   Hi Hashir,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:28 PM, 27th Sep                     hashir                    Hi. I just palced an order but now need to add an item to it? How can I do that?           03:29 PM, 27th Sep                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           03:29 PM, 27th Sep                     hashir                    Ok           03:30 PM, 27th Sep                   mayar                   We sincerely apologize for any inconvenience caused,  however, we would like to inform you that we won't be able to make any change to your order when the order has already been placed successfully We'd appreciate your understanding and cooperation with us           03:33 PM, 27th Sep                   
   hashir                    Ok thanks           03:34 PM, 27th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:34 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3152834